body {
    background-image: url("./images/bg.jpg");
    background-size: cover;
    text-align: center
  }

.wrapper {
    display: flex;
    justify-content: center;
    align-items: center;
}

.arrow {
    display: none;
}

.dummy {
    display: none;
}

#output  {
    padding : 5px ;
    display: inline-block;
}

.bottom{
    position: absolute;
    right: 0%;
    bottom: 0;
  
  }